#imCel1_00 {position: absolute; top: 0px; left: 10px; height: 381px; width: 411px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imcelbgp009_1_00.jpg'); }
#imCel1_00_Title {background: url('../images/imcelp009_1_00.gif') no-repeat; height: 35px; }
#imCel1_00_Descr {padding: 5px; font: bold 21px Tahoma; color: #FF0000; text-align: center; }
#imObj1_00 img {border: none; height: 301px; width: 401px; vertical-align: bottom; }
#imObj1_00 {padding: 5px 5px 5px 5px; }
#imCel1_00_Cont {text-align: center; height: 311px; overflow: hidden; }
#imCel1_01 {position: absolute; top: 0px; left: 431px; height: 381px; width: 411px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imcelbgp009_1_01.jpg'); }
#imCel1_01_Title {background: url('../images/imcelp009_1_01.gif') no-repeat; height: 35px; }
#imCel1_01_Descr {padding: 5px; font: bold 21px Tahoma; color: #FF0000; text-align: center; }
#imObj1_01 img {border: none; height: 256px; width: 256px; vertical-align: bottom; }
#imObj1_01 {padding: 27px 5px 5px 5px; }
#imCel1_01_Cont {text-align: center; height: 311px; overflow: hidden; }
#imPage {position: relative; height: 391px; }

